BuddyPress 1.2.9 fixes jQuery in default theme, all set for WordPress 3.2

1 Comment

If you use BuddyPress and want to update to WordPress 3.2, you may run into some jQuery issues. Those have been addressed in the newest version of BuddyPress. Version 1.2.9 of BuddyPress is a bug-fix release that affects the behavior of the javascript and ajax in the bp-default theme.

If you update to WordPress 3.2 and use the bp-default theme or a child of it, you’ll need to immediately update to BuddyPress 1.2.9 to keep your site functional.

In the announcement, John James Jacoby made sure to note that this does not use bbPress 2.0 just yet. That will have to wait for a future update.

Have you safely upgraded your installation of BuddyPress? Did you run into any problems with the update and the move to WordPress 3.2?

One thought on “BuddyPress 1.2.9 fixes jQuery in default theme, all set for WordPress 3.2

  1. I think i need to hire an expert in this buddypress thing. Man, i have had too many issues with this. Getting tired of it 🙂

Comments are closed.